@font-face {
    font-family: 'robotolight';
    src: url('font/Roboto-Light-webfont.eot');
    src: url('font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Light-webfont.woff') format('woff'),
         url('font/Roboto-Light-webfont.ttf') format('truetype'),
         url('font/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('font/Roboto-Regular-webfont.eot');
    src: url('font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Regular-webfont.woff') format('woff'),
         url('font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('font/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('font/Roboto-Thin-webfont.eot');
    src: url('font/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Thin-webfont.woff') format('woff'),
         url('font/Roboto-Thin-webfont.ttf') format('truetype'),
         url('font/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    margin: auto;
    background: url("img/bck.jpg") no-repeat top center;
    background-color: #123054;
    font-family: 'robotolight', Helvetica, "Helvetica Neue", Arial;
    font-size: 13px;
    color: #FFFFFF;
}
.body_wrapper{
    margin: auto;
}
h1, h2, h3, strong{
    font-weight: normal;
}
/*********************** HEADER ****************************/
header{
    background: #1c1c1c;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 1;
    text-align: left;
}
/********************* NAVIGATION *************************/
.logo_w{
    max-width: 980px;
    margin: auto;
    padding: 0 10px 0 20px;
}
.logo_img{
    margin-top: 12px;
    float: left;
}
nav{
    line-height: 49px;
    margin: 0px;
    float: right;
    text-align: center;
}
nav ul, nav li{
    display: inline-block;
}
nav ul{
    margin: 0;
    padding-left: 10px;
}
nav ul a{
    font-family: 'robotolight', Helvetica, "Helvetica Neue", Arial;
    color: white;
    text-decoration: none;
}
.language li {
    font-size: 11px;
}
nav ul li{
    height: 49px;
    width: 65px;
}
nav ul li:hover{
    background: rgba(255, 255, 255, 0.1);
}
#current{
    font-family: 'robotoregular', Helvetica, 'Helvetica Neue', Arial;
    margin: 0;
    border-bottom: 2px solid white;
}
#current:hover{
    background: none;
}
/********************* MANTA AREA ****************************/
.title{
    max-width: 980px;
    height: 270px;
    margin: auto;
    background: url("img/manta_bckg.png") no-repeat top right;
    background-position: 100% 100%;
    margin-top: 100px;
    margin-bottom: 50px;
    padding: 0 0px 0 20px;
    text-align: left;
}
.title h1{
    font-size: 45px;
    color: #1B3C59;
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
    text-shadow: 0px 5px 5px rgba(0,0,0,0.1);
    line-height: 1.1em;
    margin: 230px 0 0 0;
}
.title h1 span{
    color: white;
}
.download_area{
    width: 260px;
    padding-top: 20px;
    text-align: left;
}
.download_area p{
    font-family: 'robotoregular', Helvetica, 'Helvetica Neue',Arial;
    font-size: 12px;
    color: #1B3C59;
    margin-top: 10px;
    text-align: left;
}
/********************* WHAT IS IT ****************************/
.presentation_wrapper{
    background: #FFFFFF;    
    margin: auto;
    padding-top: 10px;
    padding-bottom: 1px;
}   
.what_title{
    max-width: 980px;
    font-size: 2.5em;
    color: #66ccff;
    margin: auto;
    padding: 10px 20px 0 30px;
}
.what_title h1{
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
    font-size: 45px;
    margin: 0;
    padding: 0;
}
.what_title p{
    max-width: 750px;
    margin-top: 10px;
    font-size: 0.6em;
    color: #336699;
}
.presentation{
    max-width: 980px;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 0 0 0 30px;
}
.device, .intro{
    display: inline-block;
    vertical-align: middle;
}
.device{
    margin: 0 auto;
    text-align: left;
    margin-bottom: 0px;
    margin-right: -20px;
}
.ipad{
    width: 640px;
}
.intro{
    background: white;
    height: 580px;
    margin: 0 auto;
    padding: 30px 10px 0 30px;
    text-align: left;
    border-left: 1px solid rgb(215, 215, 215);
}
.intro_t{
    font-size: 1.5em !important;
    color: rgb(100, 100, 100) !important;
    margin: 0 !important;
}
.intro img{
    height: 50px;
    margin-bottom: 10px;
}
.intro p{
    width: 250px;
    font-size: 1.1em;
    margin-top: 5px;
    text-align: justify;
    color: rgb(115, 115, 115);
    font-family: 'robotolight', Helvetica, "Helvetica Neue", Arial;
}
.intro_key{
    padding-bottom: 10px;
    vertical-align: top;
}
.separation{
    background: rgb(215, 215, 215);
    width: 100%;
    height: 2px;
    margin: 0;
}
/********************* MAP ****************************/
.map{
    margin: auto;
    height: 299px;
    padding-top: 1px;
    background: url("img/map.jpg") no-repeat top;    
    background-color: #123054;
}
.map div{
    max-width: 980px;
    margin: auto;
    padding: 10px 20px 0 30px;
    font-family: 'robotothin', Helvetica, "Helvetica Neue", Arial;
    font-size: 35px;
    color: #FFFFFF;
}
.map p{
    margin: 0;
    font-size: 20px;
    margin-left: 35px;
}
h1{
    margin: 0;
}
.map span{
    font-size: 20px;
}

/********************* TRY IT FOR FREE ! ****************************/
.try_title{
    max-width: 980px;
    font-size: 2.5em;
    color: #66ccff;
    margin: auto;
    padding: 10px 20px 0 30px;
}
.try_title h1{
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
    font-size: 45px;
    margin: 0;
    padding: 0;
}
.try_title p{
    max-width: 750px;
    margin-top: 10px;
    font-size: 0.6em;
    color: #336699;
}
.download_wrapper{
    background-color: #1c1c1c;    
    width: 100%;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 30px;
}
.benefits_download_bckg{
    margin: auto;
    max-width: 980px;
    padding: 10px 0px 0 0px;
}
.diapo_band{
    max-width: 980px;
    padding-bottom: 20px; 
    text-align: center;
}
.pic_wrapper{
    width: 100%;
}
.small_pic{
    margin: auto;
}
.apple_badge{
    padding: 10px 0 0 0;
    color: #941612;
    margin: auto;
    text-align: center;
    font-size: 1.1em;
}
.apple_badge img, .price_hp{
    display: inline-block;
}
.price_hp{
    text-align: left;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #666666;
}
.support{
    width: 500px;
    margin: auto;
    text-align: center;
    color: #676767;
    font-size: 1.1em;
    line-height: 1.3em;
}
.support span{
    color: #9c9c9c;
}
.support_mt{
    font-size: 0.9em;
    color: #444444;
}
.support a{
    text-decoration: none;
    color: #66ccff;
    font-size: 0.9em;
}
/********************* GOOD THINGS *********************/
.goodthing_wrapper{
    margin:auto;
    background: #005872;
    padding-bottom: 20px;
}
.goodthing_title{
    max-width: 980px;
    font-size: 2.5em;
    color: #66ccff;
    margin: auto;
    padding: 10px 20px 0 30px;
}
.goodthing_title h1{
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
    margin: 0;
    padding: 0;
}
.goodthing_title p{
    max-width: 750px;
    margin-top: 10px;
    font-family: 'robotolight', Helvetica, "Helvetica Neue", Arial;
    font-size: 0.6em;
    color: #002034;
}
.goodthing{
    width: 100%;
    max-width: 980px;
    margin: auto;
    color: #002034;
}
.wiki, .biostar, .photo, .wifi{
    display: inline-block;
    width: 160px;
    height: 270px;
    vertical-align: top;
    text-align: center;
    padding: 20px 40px 20px 40px;
}
.wiki, .biostar, .photo{
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.goodthing img{
    height: 35px;
    padding-bottom: 20px;
}
.goodthing h2{
    color: #8FBEA7;
    font-size: 1.5em;
    margin: 0;
    padding: 0;
}
.goodthing p{
    font-size: 1.1em;
}
.goodthing a{
    text-decoration: none;
    color: #66ccff;
    font-size: 0.9em;
}

/********************* FEATURES *************************/
.bkg_features{
    margin: auto;
    width: 100%;
    background: #edf1f2;
    padding-bottom: 30px;
}
.features_title{
    max-width: 980px;
    font-size: 2.5em;
    color: #66ccff;
    margin: auto;
    padding: 10px 20px 0 30px;
}
.features_title h1{
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
    margin: 0;
    padding: 0;
}
.features_title p{
    max-width: 750px;
    margin-top: 10px;
    font-family: 'robotolight', Helvetica, 'Helvetica Neue',Arial;
    font-size: 0.6em;
    color: #336699;
}
.feature_container{
    max-width: 980px;
    margin: auto;
    padding-top: 10px;
    padding-left: 20px;
    overflow: hidden;
}
.feature2{
    width: 220px;
    height: 80px;
    margin-right: 15px;
    margin-left: 10px;
    margin-bottom: 15px;
    float: left;
}
.pictos{
    width: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    float: left;
    margin-right: 15px;
    background: none;    
}
.feature{
    display: table-cell;
    height: 80px;
    font-size: 1.1em;
    vertical-align: middle;
    color: rgb(115, 115, 115);
}

/********************* CONTACT *************************/
.bckg_contact_us{
    margin: auto 0;
    width: 100%;
    padding-bottom: 30px;
    background: #15283A;
    font-family: 'robotothin', Helvetica, 'Helvetica Neue',Arial;
 }
.contact_title{
    max-width: 980px;
    font-size: 2.5em;
    color: #66ccff;
    margin: auto;
    padding: 10px 20px 0 30px;
}
.contact_title h1{
    margin: 0;
    padding: 0;
}
.contact_title p{
    max-width: 750px;
    margin-top: 10px;
    font: 'robotolight', Helvetica, "Helvetica Neue", Arial;
    font-size: 0.6em;
    color: #336699;
}
/********************* FOOTER *************************/
footer{
    width: 100%;
    margin: auto;
    height: 50px;
    background-color: white;
    color: rgb(115, 115, 115);
    font-size: 0.9em;
}
footer div{
    padding-top: 2px;
    line-height: 25px;
    text-align: center;  
}
/********************* MEDIA QUERIES *************************/

@media all and (min-width:770px) and (max-width: 971px){
    .presentation_wrapper{width: 100%;}
    .device, .intro{display: block;}
    .device{margin: auto; width: 640px; padding: 0;}
    .ipad{width: 640px;}
    .intro{width: 640px; margin: auto; padding: 0; border-left: 0px; height: 100%;}
    .intro_key{display: block; margin: auto; padding: 10px 40px 10px 10px; text-align: center; height: 70%; border-bottom: 1px solid rgba(0, 0, 0, 0.2)}
    .intro img{text-align: center; padding-bottom: 15px;}
    .intro p{width: 100%; text-align: center; font-size: 1.4em;}
    .intro_t{font-size: 1.8em !important;}
    .wiki, .biostar, .photo, .wifi{ display: block; margin: auto; height: 70%; width:70%; border-right: none;}
    .wiki, .biostar, .photo{border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
    .goodthing h2{font-size: 1.9em;}
    .goodthing p{font-size: 1.4em;}
}

@media all and (min-width:699px) and (max-width:769px){
    .ipad{width: 640px;}
    .presentation{margin: auto; max-width: 88%;}
    .intro{width: 640px; margin: auto; padding: 0; border-left: 0px; height: 100%;}
    .intro_key{display: block; margin: auto; padding: 10px 40px 10px 10px; text-align: center; height: 70%; border-bottom: 1px solid rgba(0, 0, 0, 0.2)}
    .intro img{text-align: center; padding-bottom: 15px;}
    .intro p{width: 100%; text-align: center; font-size: 1.4em;}
    .intro_t{font-size: 1.8em !important;}
    .wiki, .biostar, .photo, .wifi{ display: block; margin: auto; height: 70%; width:70%; border-right: none;}
    .wiki, .biostar, .photo{border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
    .goodthing h2{font-size: 1.9em;}
    .goodthing p{font-size: 1.4em;} 
    .feature2{width: 300px;}
}

@media all and (min-width:500px) and (max-width:698px){
    header{background: #1c1c1c;}
    nav{display:block; width: 100%; text-align: center; margin: 0;}
    .logo_img{float:none; text-align: center;}
    .title{margin-top: 120px; background: url();}
    .title h1{font-size: 40px;}
    .presentation{margin: auto; width: 500px; padding-left: 0;}
    .device{margin: auto; width: 500px; padding: 0;}
    .ipad{width: 500px; margin: auto;}
    .intro{width: 100%; margin: auto; padding: 0; border-left: 0px; height: 100%;}
    .intro_key{display: block; margin: auto; padding: 10px 0px 10px 0px; text-align: center; height: 70%; border-bottom: 1px solid rgba(0, 0, 0, 0.2)}
    .intro img{text-align: center; padding-bottom: 15px;}
    .intro p{width: 100%; text-align: center; font-size: 1.4em;}
    .intro_t{font-size: 1.8em !important;}
    .wiki, .biostar, .photo, .wifi{ display: block; margin: auto; height: 70%; width:70%; border-right: none;}
    .wiki, .biostar, .photo{border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
    .goodthing h2{font-size: 1.9em;}
    .goodthing p{font-size: 1.4em;}
    .feature2{width: 250px;}
    .support{width: 90%;}
    footer div{line-height: 13px;}
}

@media all and (max-width: 499px){
    header{background: #1c1c1c;}
    nav{display:block; width: 100%; text-align: center; margin: 0;}
    .logo_img{float:none; text-align: center;}
    .title{margin-top: 120px; background: url();}
    .title h1{font-size: 40px;}
    .presentation{margin: auto; width: 320px; padding-left: 0;}
    .device{margin: auto; width: 320px; padding: 0;}
    .ipad{width: 320px; margin: auto;}
    .intro{width: 100%; margin: auto; padding: 0; border-left: 0px; height: 100%;}
    .intro_key{display: block; margin: auto; padding: 10px 0px 10px 0px; text-align: center; height: 70%; border-bottom: 1px solid rgba(0, 0, 0, 0.2)}
    .intro img{text-align: center; padding-bottom: 15px;}
    .intro p{width: 100%; text-align: center; font-size: 1.4em;}
    .intro_t{font-size: 1.8em !important;}
    .wiki, .biostar, .photo, .wifi{ display: block; margin: auto; height: 70%; width:70%; border-right: none;}
    .wiki, .biostar, .photo{border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
    .goodthing h2{font-size: 1.9em;}
    .goodthing p{font-size: 1.4em;}
    .feature2{width: 300px;}
    .support{width: 90%;}
    .map div{font-size: 20px;}
    footer div{line-height: 15px;}
}
